body {
    color:#fff;
    background:#555 url(images/bg_body.png?1345111306) repeat-y center top;
}

a.button,a.button:hover {
    background:#f60 url(images/icon_intro_arrow.png?1345111306) no-repeat right center;
    margin-top:0;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    behavior:url(/skinCss/website/css/htc/border-radius.htc);
    padding:2px 25px 3px 6px;
}

a.button:hover {
    background-color:#666;
    text-decoration:none;
}

.hide {
    background-image:url(images/icon_arrow_up.gif?1345111306);
}

.show {
    background-image:url(images/icon_arrow_down.gif?1345111306);
}

#globalWrapper,#identityWrapper,#topNav,#breadcrumbWrapper,#topGraphicWrapper,#adLeaderboardWrapper,#contentWrapperWrapper,#footer {
    width:950px;
}

#footer {
    background:url(images/bg_footer.jpg?1345111306) repeat left top;
    padding-top:5px;
}

#wrapper {
    width:100%;
    background:url(images/bg_wrapper.png?1345111306) repeat-y center top;
}

#globalWrapper {
    background:#fff;
    border-bottom:1px solid #e6e6e6;
    width:900px;
    padding:0 25px;
}

#globalLanguage li {
    margin-left:20px;
}

#globalLanguage a {
    color:#666;
    font-size:13px;
    text-transform:none;
}

#globalLanguage a.active {
    color:#333;
    font-style:italic;
    font-weight:400;
}

#globalSearch {
    padding-top:3px;
}

#globalSearch .field {
    background:url(images/bg_search_field.jpg?1345111306) no-repeat left top;
    border:none;
    color:#999;
    height:19px;
    width:183px;
    padding:0 5px;
}

#globalSearch .button {
    background:#f90 url(images/bg_search_button.png?1345111306) no-repeat right center;
    border:none;
    color:#fff;
    font-size:12px;
    font-weight:700;
    height:20px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    behavior:url(/skinCss/website/css/htc/border-radius.htc);
    background-color:#f60;
    border-color:#f60;
    margin:0 0 0 4px;
    padding:0 20px 0 5px;
}

#identityContact {
    background:#fff;
    border:none;
    padding:20px 0 20px 25px;
}

#identity {
    left:175px;
    padding-left:20px;
}

#contact {
    right:25px;
}

#companyName {
    color:#333;
    font-weight:700;
}

#companyTagline {
    font-family:Times New Roman, Times, serif;
    color:#666;
}

#actionLine {
    color:#999;
    font-size:16px;
    font-style:normal;
}

#phoneNumber {
    font-size:27px;
    font-weight:400;
    color:#f60;
}

#topNav ul {
    padding-left:10px;
    width:940px;
    background:#dcdcdc;
}

#topNav ul li a {
    border:none;
    font-size:16px;
    background:none;
    color:#333;
    height:27px;
    line-height:27px;
    text-decoration:none;
    margin:11px 5px;
    padding:0 10px;
}

#topNav ul li a.active,#topNav ul li a.active:hover {
    font-weight:400!important;
    cursor:default;
    text-decoration:none;
    background:#fff;
    color:#f60;
}

#topNav ul li a.hasChildren {
    margin-bottom:42px;
}

#topNav ul ul {
    padding-left:15px;
    top:49px;
    background:#707070;
}

#topNav ul ul li a {
    border:none;
    font-size:12px;
    height:31px;
    line-height:31px;
    color:#fff;
    background:none!important;
    margin:0;
}

#breadcrumbContainer {
    height:27px;
    padding:3px 25px;
}

#breadcrumb {
    color:#eee;
    font-size:10px;
}

#breadcrumb a {
    background:url(images/icon_breadcrumb.png?1345111306) no-repeat right center;
    color:#999;
    padding-right:15px;
    margin-right:0;
}

#topGraphic {
    display:none;
}

#adLeaderboard {
    background:#b1b1b1;
}

.contentArea .h1 {
    color:#f90;
    font-size:25px;
    font-weight:400;
    line-height:25px;
}

.contentArea .h2 {
    font-size:16px;
    font-weight:400;
}
.contentArea .h1 a {
    color: #666;
}
.contentArea .h2 a {
    color: #fff;
}

.contentAreaC .h1 {
    margin-bottom:20px;
}

.focus {
    border-bottom:2px solid #858585;
    margin-left:10px;
    margin-right:10px;
    padding:0;
}

.focus .h4 {
    margin-bottom:7px;
}

.focus p {
    margin-bottom:10px;
}

.dotted {
    background-image:url(images/bg_dotted.png?1345111306);
}

.border hr {
    padding-top:8px;
    height:1px;
    border-width:1px;
}

.linklist li a {
    color:#fff;
    padding-left:20px;
    background-image:url(images/icon_arrow_yellow.png?1345111306);
}

.doubleText .h2 {
    color:#f90;
    font-size:25px;
    line-height:25px;
}

.comments .h4 {
    background:url(images/icon_comment.gif?1345111306) no-repeat left 3px;
    padding-left:20px;
    background-image:url(images/icon_comment.png?1345111306);
    font-size:13px;
}

.formbuilder.normal form,.formbuilder.simple {
    background:url(images/bg_topnav.jpg?1345111306) repeat left top;
}

.formbuilder.simple .h2 {
    border:none;
    padding-bottom:0;
}

.formbuilder .text-container,.formbuilder .textarea-container {
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    behavior:url(/skinCss/website/css/htc/border-radius.htc);
}

.formbuilder .button {
    background:#f90 url(images/bg_search_button.png?1345111306) no-repeat right center;
    border:none;
    color:#fff;
    font-size:14px;
    font-weight:700;
    height:26px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    behavior:url(/skinCss/website/css/htc/border-radius.htc);
    background-color:#f60;
    border-color:#f60;
    padding:0 20px 0 5px;
}

.gallery .pics li em {
    font-style:normal;
}

.gallery .pics li span.pic {
    background:#858585;
}

.gallery ul.nav {
    border-top:1px solid #858585;
    border-color:#c5d3d1;
}

.gallery .nav a.previous {
    background-image:url(images/icon_arrow_left.png?1345111306);
}

.gallery .nav a.next {
    background-image:url(images/icon_arrow_right.png?1345111306);
}

.map {
    border:none;
    padding:0;
}

.map .mapcontainer {
    background:#fff;
    border:1px solid #cdcdcd;
    padding:10px 9px 5px;
}

.box {
    background:#f60;
}

.box .h2 {
    font-size:25px;
    line-height:25px;
    color:#fff!important;
}

.hours {
    background:url(images/bg_hours.jpg?1345111306) repeat left top;
    color:#fff!important;
}

.hours .h2 {
    padding-bottom:0;
}

.contact .h2 {
    background:#868686;
    padding:10px 15px;
}

.contact ul {
    background:url(images/bg_topnav.jpg?1345111306) repeat left top;
    color:#fff;
    margin:0;
    padding:10px 15px;
}

.contact ul li {
    color:inherit;
}

.logos ul {
    background:url(images/bg_topnav.jpg?1345111306) repeat left top!important;
    border:none;
}

.external {
    margin-left:10px!important;
    margin-right:10px!important;
    background:#4d4d4d;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    behavior:url(/skinCss/website/css/htc/border-radius.htc);
}

.external a {
    font-size:16px;
    font-weight:400;
    padding:22px 0;
}

.external a.photo {
    background:transparent url(images/icon_photo.png?1345111306) no-repeat left center;
    background-image:url(images/icon_photo.png?1345111306);
}

.external a.quote {
    background:transparent url(images/icon_quote.png?1345111306) no-repeat left center;
    background-image:url(images/icon_quote.png?1345111306);
}

.subnav a {
    border-bottom:1px dotted #858585;
    padding-left:14px;
    color:#fff;
    font-size:12px;
    background:url(images/icon_subnav.png?1345111306) no-repeat 0 5px;
}

.subnav a:hover {
    color:#bbb;
    text-decoration:none;
}

.subnav li {
    margin-bottom:2px;
}

.subnav ul ul {
    border-bottom:1px dotted #858585;
}

.subnav li li {
    border:none;
    margin:0;
}

.subnav a.active,.subnav a.active:hover {
    border-bottom:1px dotted #858585;
    font-weight:400;
    color:#f60;
}

.subnav li li .active,.subnav li li a.active:hover,.subnav a.hasChildren,.subnav a.hasChildren:hover {
    border-bottom:0;
}

.subnav li li a {
    background:none;
    font-size:11px;
    padding-left:14px;
}

.subnav li li li a {
    padding-left:24px;
}

.subnav li li li li a {
    padding-left:34px;
}

.subnav li li li li li a {
    padding-left:44px;
}

div.address {
    border:none;
    font-size:12px;
    height:38px;
    letter-spacing:0;
    line-height:38px;
    text-transform:none;
    background:url(images/bg_div.address.jpg?1345111306) repeat-x left top;
    color:#666;
    padding-left:15px;
    text-align:left;
    margin:10px 25px 0;
}

#poweredBy {
    color:#333;
    margin-left:25px;
}

#poweredByRight {
    margin-right:25px;
}

.hide,.show {
    background-image:url(images/icon_arrow_up.gif?1345111306);
    background:none;
    padding-left:0!important;
}

#topNav ul li {
    background:url(images/bg_topnav_divider.png?1345111306) no-repeat right 15px;
}

#topNav ul li a:hover {
    background:#e4e4e4;
}

#topNav ul ul li {
    background:none;
}

.divider,.border hr,.linklist ul,.comments .h4,.feeds .h2,.formbuilder .h2,.focus .h2,.gallery ul.nav,.feeds dd,.feeds dl,.comments dd,.comments dl {
    border-color:#fff;
}

.divider {
    border-color:#868686;
}

.focus .h2 {
    border-width:2px;
}

.comments .h4,.feeds .h2,.formbuilder.normal .h2 {
    border-width:1px!important;
}

.linklist ul {
    border-width:1px;
}

.linklist li a:hover {
    color:#f60;
    text-decoration:none;
}

.intro .small {
    color:#666!important;
}

.comments dt.small,.comments dt.small a {
    color:#858585;
}

.hours,.formbuilder.normal form,.formbuilder.simple {
    background:#656565;
}

.hours .content {
    background:#878787;
    margin-bottom:5px;
    padding:10px 15px 1px;
}

.contact ul,.logos ul {
    background:#656565!important;
}

.gallery ul.nav .info {
    color:#5f5f5f;
    font-size:11px;
}

a,#topNav ul ul li a:hover,.module.h1,.doubleText .h2 {
    color:#f60;
}

#topNav,#poweredByContainer {
    border:none;
}

.contentArea .h4,.module {
    font-size:12px;
    line-height:17px;
}

.divider,.border hr,.linklist ul,.linklist li,.comments .h4,.feeds .h2,.formbuilder .h2,.focus .h2,.feeds dd,.feeds dl,.comments dd,.comments dl,.linklist li {
    border-color:#858585;
}

.border hr,.formbuilder .h2,.feeds .h2 {
    border-bottom-width:4px;
}

.intro p.small,.formbuilder.simple label,.hours .small {
    color:#fff;
}

.comments .right,.comments dt a,.comments .small a {
    color:#666;
}

.gallery .nav .info,.gallery .pics li a {
    color:#999;
}

.contact,.contact ul ul {
    padding:0;
}

/* ECOMMERCE */
.ecommerceSlider ul.nav,
.ecommerceSlider2 ul.nav {
    background-image: url("images/sliderNavBG.png");
}

.ecommerceSlider .nav a.previous, .ecommerceSlider2 .nav a.previous {
    background: url("images/prev.png");
}

.ecommerceSlider .nav a.next, .ecommerceSlider2 .nav a.next {
    background: url("images/next.png");
}

.ecommerceSlider2 .slider {
    border-bottom: 1px solid #333333;
}

.ecommerceSlider2 .pics a b {
    color: #999999;
}

.product .price {
    border-color: #666666;
    color: #999999;
}

.product .shopButtonWrapper, .checkoutArea .shopButtonWrapper {
    border: 1px solid #ff6600;
}

.product .shopButton, .checkoutArea .shopButton {
    background-image: url("images/buttonBG.gif");
    border: 1px solid #ff6600;
}

.ecommerceSlider .slider {
    border: 1px solid #666666;
}

.contentArea .h1 {
    color: #666666;
}

.contentAreaC .product .h1, .contentAreaD .product .h1 {
    border-bottom: 1px solid #666666;
}

.ecommerceSlider2 .slider {
    border-bottom: 1px solid #333333;
}

.ecommerceSlider2 span.pic {
    border: 1px solid #333333
}

.product .h1 a {
    background-image: url("images/backtolist.gif");
}
.ecommerceSlider2 .pics a span.price {
    color: #999;
}
.ecommerceSlider2 .pics a span.buyBtn {
    background: url(images/add-to-cart-light.png?1345111306) no-repeat;
}

/* CHECKOUT */
.checkoutArea table tbody tr.total td {
    background: transparent;
}
/* checkout font color */
.checkoutArea,
.checkoutArea table,
.checkoutArea table th,
.checkoutArea .total strong,
.checkoutArea .subTotal strong,
.checkoutArea .checkoutDetail strong,
.product .price {
    color: #fff;
}
.checkoutArea .subTotal strong, .checkoutArea .total strong, .checkoutArea .checkoutDetail strong {
    font-weight: bold;
}
/* checkout progress */
.checkoutArea .checkoutNav, .checkoutArea .checkoutNav a {
    color: #858585;
}
.checkoutArea .checkoutNav a.active {
    color: #fff;
}
.checkoutArea form .text-container {
    background: #fff;
    border: 1px solid #ddd;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
/* all borders */
.contentAreaC .product .h1,
.contentAreaD .product .h1,
.product .price,
.ecommerceSlider .slider,
.ecommerceSlider2 .slider,
.ecommerceSlider2 span.pic,
.contentAreaC .product .h1,
.contentAreaD .product .h1,
.checkoutArea table tbody tr td,
.checkoutArea table tbody tr.paymentDelivery td,
.checkoutArea table tbody tr.subTotal,
.checkoutArea table tbody tr.total td,
.checkoutArea .newsletter,
.checkoutArea .terms,
.checkoutArea .checkoutDetail,
.checkoutArea table td span {
    border-color: #858585;
}

.checkoutArea .shopButtonWrapper {
    border: 1px solid #ff6600;
}

.checkoutArea .shopButton {
    background-image: url("images/buttonBG.gif");
    border: 1px solid #ff6600;
}

.checkoutArea .shopButton, .product .shopButton {
    color: #fff;
    font-weight: bold;
}
